ul{margin:0;padding:0;}
h2 { margin: 0.83em 0; }
h2, h3, h4 { color: #243e86; }
h3,h4,p{margin-top:0;}
h3
{
    font-size: 1.5em;
    margin-bottom: .5em;
}
h4
{
    font-size: 1.3em;
    margin: .7em 0 .3em;
}
a, a:hover, a:visited { text-decoration: none; }
a, a:visited { color: #243e86; }
a:hover { color: #1F1F1F; text-decoration: underline; }

body
{
    color: #1F1F1F;
    line-height: 1.2em;
    margin: 0; padding:0;
    font-family: Georgia, serif;
    font-size: 11px;
    background-color: #ffffff;
    background-image: url(images/repeating_bg.png);
	background-repeat: repeat-x;
}

.clear
{
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

#image-banner
{
    position: relative;    
    margin-top: 30px;
}
    #sky-bg, #keyboard, #medical
    {
        height: 200px;
        width: 960px;
        -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
        -moz-box-shadow: 0 2px 7px #333; -webkit-box-shadow: 0 2px 7px #333; box-shadow: 0 2px 7px #333;
    }

    #building-img
    {
        position: absolute;
        bottom: 2px;
        left: 75px;
        height: 200px;
        width: 400px;
    }

.hrule
{
    border-top: 1px solid #ddd;
    height: 5px;
}

#page { }

.row
{
    width: 960px;
    margin: 0 auto;
}

#header
{
    height: 76px;
}
    #logo
    {
        background: transparent url(images/logo.png);
        display: block;
        float: left;        
        height: 87px;
        text-indent: -999px;
        width: 275px;        
    }

    #nav
    {
        float: right;
        line-height: 30px;
        list-style-type: none;
        margin-top: 45px;
    }
        #nav li
        {
            float: left;
        }
            #nav a, #nav a:visited
            {
                color: #444;
                display: block;
                font-size: 16px;
                margin: 0 15px;
                padding: 2px;
                text-decoration: none;
                -moz-text-shadow: .1em .1em .1em #fff;
                -webkit-text-shadow: .1em .1em .1em #fff;
                text-shadow: .1em .1em .1em #fff;                
            }
                #nav a:hover, #nav a.active
                {
                    color: #243e86;
                    -moz-text-shadow: .1em .1em .1em white, 1px 1px .2em #666;
                    -webkit-text-shadow: .1em .1em .1em white, 1px 1px .2em #666;
                    text-shadow: .1em .1em .1em white, 1px 1px .2em #666;
                }
.ruled
{
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin: 1.5em auto 1em auto;
}

#banner-text
{
    padding: 0 5px;
    -moz-text-shadow: 1px 1px 1px rgba(66,66,66,.2);
    -webkit-text-shadow: 1px 1px 1px rgba(66,66,66,.2);
    text-shadow: 1px 1px 1px rgba(66,66,66,.2);
}
    #banner-text h2
    {
        font-size: 20px;
        margin-bottom: .5em;
        -moz-text-shadow: .1em .1em .1em white, 1px 1px 0.1em #666;
        -webkit-text-shadow: .1em .1em .1em white, 1px 1px 0.1em #666;
        text-shadow: .1em .1em .1em white, 1px 1px 0.1em #666;
    }
    #banner-text p
    {
        font-size: 17px;
        line-height: 23px;
        margin: 0 0 .5em;
        padding-left: 5px;
    }

#content
{
    font-size: 1.2em;
    line-height: 1.5em;
    padding: 0 10px 10px 10px;
    min-height: 200px;
    -moz-text-shadow: 1px 1px 1px rgba(99,99,99,.1);
    -webkit-text-shadow: 1px 1px 1px rgba(99,99,99,.1);
    text-shadow: 1px 1px 1px rgba(99,99,99,.1);
}
    #content p
    {
        padding: 0 5px;
    }
        
#left-col
{
    float: left;
    width: 50%;
}

#right-col
{
    float: left;
    width: 50%;
}

.padded
{
    padding: 5px;
}

#footer-holder
{
    background-color: #eee;
    border-top: 1px solid #ddd;
}
    #footer
    {
        padding: 15px 5px 20px;
    }
        #footer p
        {
            margin:0;padding:0;
        }


ul.default, ul.downloads
{
    margin: .5em 0;
    padding-left: 40px;
}

ul.downloads li
{
	list-style: none;
	background: url(images/pdf.gif) no-repeat;
    background-position: left center;
	padding: 3px 0 3px 20px;
	margin-left: -20px;;
}